<?xml version="1.0"?>
<quests>
  <var id="9">
    <effect map="020-2.tmx" npc="191" value="0" effect="45"/>
    <effect map="020-2.tmx" npc="191" value="1,3,5,7,9,11,15,17,19,23,31,33,35,39,47,63,65,67,71,79,95,127,129,131,135,143,159,191" effect="46"/>
    <quest name="Baktar" group="Kaizei" incomplete="1,3,5,7,9,11,15,17,19,23,31,33,35,39,47,63,65,67,71,79,95,127,129,131,135,143,159,191">
      <name>Warm Nostalgia</name>
      <text>Baktar wants you to bring him some items from Tulimshar to remind him of the great times he had living there.</text>
      <text>Baktar can be located at (70,61) in Nivalis Indoor.</text>
    </quest>
    <quest name="Baktar" group="Kaizei" complete="255">
      <name>Warm Nostalgia</name>
      <text>You gave Baktar all the items he requested and helped him finish his collection.</text>
    </quest>
  </var>
  <var id="10">
    <effect map="048-2.tmx" npc="110" value="13" effect="45"/>
    <effect map="048-2.tmx" npc="110" value="2" effect="46"/>
    <effect map="048-2.tmx" npc="130" value="13,14" effect="45"/>
    <effect map="048-2.tmx" npc="130" value="2,3,4,11" effect="46"/>
    <effect map="048-2.tmx" npc="134" value="1" effect="46"/>
    <effect map="048-2.tmx" npc="134" value="10" effect="45"/>
    <effect map="048-2.tmx" npc="365" value="3,4,5,6,7,8,9" effect="46"/>
    <effect map="048-2.tmx" npc="363" value="3,4,5,6,7,8,9" effect="46"/>
    <effect map="048-2.tmx" npc="366" value="3,4,5,6,7,8,9" effect="46"/>
    <quest name="Blue Sage" group="Kaizei" incomplete="14">
      <name>Hungry For Knowledge</name>
      <text>Elias told you about the mutant slime infestation and the destruction of the library, which he said was on the third floor. You may be able to learn more about the situation by asking around...</text>
    </quest>
    <quest name="Blue Sage" group="Kaizei" incomplete="1">
      <name>Misplaced Punishment</name>
      <text>The distressed Peetu has asked you to talk to Chief Oskari on his behalf.</text>
      <text>Chief Oskari can be found at (146,26) within the Blue Sages' Mansion.</text>
    </quest>
    <quest name="Blue Sage" group="Kaizei" incomplete="2,5,8">
      <name>An Unbiased Investigation</name>
      <text>You talked to Oskari, who has reassured you of Peetu's position and enlisted your help in discerning the actual turn of events.</text>
      <text>In order to figure out what happened, you need to talk to more witnesses. Peetu might be a good place to start, but perhaps you should talk to someone more prominent...</text>
    </quest>
    <quest name="Blue Sage" group="Kaizei" incomplete="3,6,9,4,7">
      <name>Masked Suspicion</name>
      <text>After talking to Elias, you learned about a particularly suspicious character.</text>
      <text>Maybe you should see if anyone else remembers the suspect...</text>
    </quest>
    <quest name="Blue Sage" group="Kaizei" incomplete="10">
      <name>The Masked Malefactor</name>
      <text>You've heard a convincing testimony against the masked man; you should go tell Oskari what you found!</text>
      <text>Chief Oskari can be found at (146,26) within the Blue Sages' Mansion.</text>
    </quest>
    <quest name="Blue Sage" group="Kaizei" incomplete="11">
      <name>Charges Absolved</name>
      <text>You should tell Peetu that Oskari knows about the true perpetrator – he'll certainly be relieved to hear it!</text>
      <text>Peetu is located at (25,135) within the Blue Sages' Mansion.</text>
    </quest>
    <quest name="Blue Sage" group="Kaizei" complete="12">
      <name>Mystery Solved</name>
      <text>Peetu, thankful for your help, gave you a pair of Silk Gloves for clearing his name.</text>
    </quest>
  </var>
  <var id="140">
    <effect map="031-1.tmx" npc="195" value="1" effect="45"/>
    <effect map="031-1.tmx" npc="195" value="2,3,4" effect="46"/>
    <effect map="031-2.tmx" npc="196" value="4" effect="45"/>
    <effect map="031-4.tmx" npc="198" value="3" effect="45"/>
    <effect map="031-4.tmx" npc="198" value="4" effect="46"/>
    <!-- state 5 does not show up in the quest log because it is only to display the icon above the npc -->
    <quest name="Angela" group="Kaizei" incomplete="1">
      <name>A Mother's Fear</name>
      <text>You met Angela outside an ominous cave, but she's in too much of a panic over her daughter's misfortune to tell you anything useful. Perhaps you could give her something to help her concentrate...</text>
      <text>After you find something to calm her down, you can find Angela at (79,24) in the Nivalis Port area.</text>
      <text>Quest Level: 70</text>
    </quest>
    <quest name="Cindy" group="Kaizei" incomplete="2">
      <name>The Power of Concentration</name>
      <text>Angela has calmed down enough to tell you that Cindy has been kidnapped by Yetis! You might want to bring a few friends along to rescue her – yetis seem really tough!</text>
      <text>Cindy can be found deep within the cavern at (42,42) in Cindy Cave.</text>
    </quest>
    <quest name="Cindy" group="Kaizei" incomplete="3">
      <name>They're Finally Gone</name>
      <text>You saved Cindy from the yetis – and managed to stay alive! You should talk to her and make sure that she's okay.</text>
      <text>Cindy is located at (42,42) in Cindy Cave.</text>
    </quest>
    <quest name="Cindy" group="Kaizei" incomplete="4">
      <name>A Welcome Gift</name>
      <text>Cindy found something valuable in the cave and decided to give it to you! You should go talk to Angela and tell her what happened.</text>
      <text>Cindy and Angela can be found at (27,26) in Angela's House.</text>
    </quest>
    <quest name="Cindy" group="Kaizei" complete="5">
      <name>A Token of Gratitude</name>
      <text>Angela, as a token of her gratitude, gave you a powerful rock knife.</text>
      <text>You can help them retrieve presents from yetis or just stop by to say hello at (27,26) in Angela's House.</text>
    </quest>
  </var>
  <var id="7">
    <effect map="020-1.tmx" npc="400" value="1" effect="46"/>
    <quest name="Well" group="Kaizei" incomplete="1">
      <name>Lassie in the Making</name>
      <text>You found a man trapped at the bottom of the well! You should try to find someone to help you get him out.</text>
    </quest>
    <quest name="Well" group="Kaizei" complete="2">
      <name>Well That Was Easy</name>
      <text>You told Miller about the man stuck in the well, and thankfully, he was able to quickly help the man out of his unusual predicament.</text>
    </quest>
  </var>
</quests>
